uuid: 29909b05-ebec-482c-9bc2-219405324d4d
langcode: en
status: true
dependencies: {  }
id: media_bulk_upload
label: 'Media bulk upload'
media_types:
  audio: audio
  file: file
  image: image
  video: video
  gallery: 0
  remote_video: 0
form_mode: bulk_upload
show_alt: null
show_title: null
